MIIS User app - Bug #3264

| have Created a Store as a Pravin Kirana store and added some product > when | try to search on
user application | am not getting store and also product

07/20/2022 11:50 AM - Pravin J

Status: Closed Start date: 07/20/2022

Priority: High Due date:

Assignee: Ravi L % Done: 0%

Category: Estimated time: 0.00 hour

Target version: Spent time: 0.00 hour

Description

History

#1 - 07/26/2022 10:23 PM - Ravi L

- Status changed from New to Resolved

#2 - 07/27/2022 10:36 AM - Pravin J

- Status changed from Resolved to Closed

Files

1658297984647.JPEG 22.3 KB 07/20/2022 Pravin J
1658297994638.JPEG 68.9 KB 07/20/2022 Pravin J
